CX_ID_EMAP: 000
CX_ID_MYAPP: 000
CX_ID_DPR: DP-2501
SAST_ENABLED: true
SAST_FOLDER: ./
SAST_custom_exclude: bin\/.*, cache\/.*, test\/.*
SAST_PRESET: Checkmarx default
SCA_ENABLED: true
SCA_custom_exclude: test\/.*
